/* general styles and overrides */
.banner.layer img,
.banner.widget img {
    border: none;
}

.banner-inner > :not(noscript):first-of-type {
    display: block;
    margin-top: 40px;
}

.banner-bottom {
    margin-bottom: 40px;
}

#main .banner.widget {
    clear: both;
}

#main .entry-content .banner.widget {
    margin: 40px 0;
}

#sidebar .banner-inner > :not(noscript):first-of-type,
#sidebar .banner-decor {
    margin-top: 0;
    margin-bottom: 40px;
}

#sidebar .banner.widget .ad-300x250 img {
    max-width: 300px !important;
}

#sidebar .banner.widget .ad-300x250 table {
    width: 100%;
    margin-bottom: 40px;
}

/* media queries */
@media only screen and (min-width: 768px) {
    .ad-mobile {
        display: none;
    }
}

@media only screen and (max-width: 767px) {
    .ad-desktop {
        display: none;
    }
}

/* ad containers */
.ad-container {
    overflow: hidden;
    margin: 0 auto;
}

.ad-container img,
.ad-container iframe img {
    width: auto !important;
    max-width: 100% !important;
}

/* háttérszínezett szöveges hirdetés */
.ad-highlight {
    clear: left;
    margin-top: 20px;
}

.ad-highlight a {
    background: #000;
    box-shadow: 10px 0 0 #000, -10px 0 0 #000;
    color: #fff;
    font-family: boxedsemibold;
    font-size: 20px;
    line-height: 1.6em;
    box-decoration-break: clone;
}


/*
 * pr cikk
 */

body.ad-article h1.entry-title {
    font-family: noticia;
}

body.ad-article h1.entry-title::before {
    content: 'hirdetés';
    display: table;
    margin: -10px 0 10px 0;
    padding: 10px;
    background: #dedede;
    text-transform: uppercase;
    line-height: 26px;
    font-family: league;
    font-size: 26px;
}

body.ad-article #main article p,
body.ad-article #main article h1,
body.ad-article #main article h2,
body.ad-article #main article h3,
body.ad-article #main article h4,
body.ad-article #main article h5 {
    font-family: boxedlight;
}

.subhead.subhead-ad {
    background-color: #ccc;
}

.subhead.subhead-ad .title {
    color: #ccc;
}

.highlight.highlight-ad {
    color: #fff;
}

.item .highlight.highlight-ad a {
    color: #fff;
}

.highlight.highlight-ad ~ .item-text p {
    font-family: boxedlight;
}

/* pr p */
.ad-paragraph {
    margin: 0 0 10px 0;
    padding: 2px !important;
    text-align: inherit;
}

.ad-paragraph p {
    margin: 0;
    padding: 10px;
    background: #f5f5f5;
}

/* mostban lévő hirdetés */
.ad-most a {
    padding: 3px 0px 2px;
    background-color: #19a2d3 !important;
    box-shadow: 7px 0px 0px #19a2d3, -7px 0px 0px #19a2d3 !important;
    color: #fff !important;
    box-decoration-break: clone;
}

/* bfg */
.ad-brutus {
    margin-top: 20px !important;
}

.ad-brutus .banner-decor {
    padding: 20px !important;
}

.banner-inner img,
.banner-decor img,
.ad-brutus img {
    display: inline-block;
    margin: 0 auto;
}
 
@media only screen and (max-width: 980px) {
    .ad-brutus {
        margin-top: 40px !important;
    }
}
